2 Replies Latest reply on Sep 16, 2011 2:54 AM by andrea tarocchi

    jpa 2.0 and hibernate 3.6.x bundles?

    sandi dahl Newbie

      Are there bundles available for jpa 2.0 and hibernate 3.6.x?

      Thanks!

      Sandi